RubyGems Navigation menu

easy_auth-linked_in 0.2.0

EasyAuth-LinkedIn

Versiones:

  1. 0.2.0 - March 11, 2014 (6 KB)
  2. 0.1.1 - March 11, 2014 (6 KB)
  3. 0.1.0 - November 05, 2012 (5 KB)
  4. 0.0.2 - November 05, 2012 (5 KB)
  5. 0.0.1 - November 02, 2012 (5 KB)

dependencias de Runtime (2):

dependencias de Development (7):

Propietarios:

Autores:

  • Brian Cardarella, Dan McClain

SHA 256 checksum:

1217a72179bc4cf52d4fc1a58fc436241b5bd00e5ce0ba1c4411ef2e2d602972

Total de descargas 10.541

Para esta versión 2.650

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: